{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    <h1>{{ project.title }}</h1>
    <div class="row">
    <div class="col-sm-8">
        <div>
        {{ project.shortDescription|raw }}
        </div>
    </div>
    <div class="col-sm-4">
        {% include 'AppBundle:Project:actions.html.twig' %}
    </div>
    </div>
</div>
